export declare const IconV2: {
    STUDENT_AFFAIRS_ATTENDANCE_LESSON_EVALUATION: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    SETTING_SITE_PERSONAL: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    SETTING_SITE_SYSTEM: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BROADCAST_CAMPAIGN: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BROADCAST_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BROADCAST_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BROADCAST_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BROADCAST_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    OHTER_MENU_HOVER: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    NAV1: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    NAV2: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    NAV3: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    SEARCH_NOT_FOUND_ICON: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ROBOT_MOTION_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ROBOT_MOTION_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ROBOT_MOTION_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ENROLL_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ENROLL_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ENROLL_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    TEAM_BUILDING_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    TEAM_BUILDING_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    TEAM_BUILDING_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ACTIVITY_HISTORY: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    SETTING: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    OHTER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ARROW_SUB_MENU_HOVER: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ARROW_RIGHT_SUB_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    SHOW_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CLOSE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    SETTING_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    SEARCH: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    PIN: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    UN_PIN: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    DASHBOARD_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    MEDICAL_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    USER_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    GIAOVU_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    STUDENT_AFFAIRS_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    NOITRU_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CIVILIZED_POINT_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CHAM_TIET_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    TUITION_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BUS_MANAGE_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BUS_OPERATE_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    STORE_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LIBRARY_TIEU_HOC_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LIBRARY_TRUNG_HOC_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CHAT_DASHBOARD_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    HRM_SALARY_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ASSET_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    EVENT_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    SEGMENT_USER_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    DEPARTMENT_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    FEEDBACK_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    FOOD_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    HRM_CHECKIN_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    EMAIL_DASHBOARD_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ASSET_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CHAM_TIET_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CHAT_DASHBOARD_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BUS_OPERATE_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BUS_MANAGE_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    USER_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    SEGMENT_USER_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    STORE_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    STUDENT_AFFAIRS_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LIBRARY_TIEU_HOC_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LIBRARY_TRUNG_HOC_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    EVENT_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    TUITION_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    DEPARTMENT_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CIVILIZED_POINT_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    EMAIL_DASHBOARD_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    FEEDBACK_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    FOOD_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    GIAOVU_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    HRM_SALARY_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    HRM_CHECKIN_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    MEDICAL_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    NOITRU_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    DASHBOARD_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LMS_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ASSET_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CHAM_TIET_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CHAT_DASHBOARD_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BUS_OPERATE_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BUS_MANAGE_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    USER_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    SEGMENT_USER_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    STORE_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    STUDENT_AFFAIRS_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LIBRARY_TIEU_HOC_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LIBRARY_TRUNG_HOC_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    EVENT_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    TUITION_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    DASHBOARD_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    DEPARTMENT_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CIVILIZED_POINT_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    EMAIL_DASHBOARD_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    FEEDBACK_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    FOOD_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    GIAOVU_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    HRM_SALARY_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    HRM_CHECKIN_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    MEDICAL_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    NOITRU_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LMS_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LMS_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ASSET_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CHAM_TIET_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CHAT_DASHBOARD_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BUS_OPERATE_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BUS_MANAGE_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    USER_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    SEGMENT_USER_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    STORE_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    STUDENT_AFFAIRS_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LIBRARY_TIEU_HOC_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LIBRARY_TRUNG_HOC_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    EVENT_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    TUITION_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    DEPARTMENT_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CIVILIZED_POINT_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    EMAIL_DASHBOARD_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    FEEDBACK_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    FOOD_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    GIAOVU_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    HRM_SALARY_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    HRM_CHECKIN_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    MEDICAL_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    NOITRU_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LMS_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    TEAM_BUILDING_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ENROLL_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ROBOT_MOTION_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LIBRARY_TIEU_HOC_STATISTICAL: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LIBRARY_TIEU_HOC_BOOK: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LIBRARY_TIEU_HOC_BOOK_BORROW: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LIBRARY_TIEU_HOC_SETTING: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LIBRARY_TRUNG_HOC_STATISTICAL: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LIBRARY_TRUNG_HOC_BOOK: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LIBRARY_TRUNG_HOC_BOOK_BORROW: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LIBRARY_TRUNG_HOC_SETTING: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ASSET_DETAIL: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ASSET_CATEGORY: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ASSET_SUPPLIER: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CHAM_TIET_GENERAL: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CHAM_TIET_DATA_ATTENDANCE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CHAM_TIET_LESSON_ARISE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CHAM_TIET_REGISTER: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CHAM_TIET_TEACH_OVERVIEW: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CHAM_TIET_CONFIG: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CHAT_DASHBOARD: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    DEPARTMENT_MANAGE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    DEPARTMENT_PERMISSION: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CIVILIZED_POINT_AGGREGATE_SCORING: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CIVILIZED_POINT_MANAGER: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CIVILIZED_POINT_CONFIG: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CIVILIZED_POINT_EVALUATION_RANKING: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    CIVILIZED_POINT_SUMMARY_YEAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    EMAIL_DASHBOARD: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    HRM_CHECKIN_HR_STATISTIC: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    HRM_CHECKIN_REQUEST_STATISTIC: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    HRM_CHECKIN_REQUEST: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    HRM_CHECKIN_REPORT: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    HRM_CHECKIN_KPI: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    HRM_CHECKIN_SETTING: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    MEDICAL_REPORT_HEALTH: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    MEDICAL_STUDENT_HEALTH_RECORD: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    MEDICAL_MANAGER_BHYT: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    MEDICAL_EXAMINATION_EVENT: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    MEDICAL_EXAMINATION_GENERAL: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    MEDICAL_QUICK_EXAMINATION: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    NOITRU_WEEKEND_REGISTRATION: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ROBOT_MOTION_MISSIONS: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ROBOT_MOTION_MARKETPLACE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ROBOT_MOTION_PLAYERS: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    STORE_ORDER: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    STORE_PRODUCT: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    STORE_CAMPAIGN: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    STORE_PAYMENT_SETTING: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    STORE_DISCOUNT: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    STUDENT_AFFAIRS_ATTENDANCE_STATISTICS: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    STUDENT_AFFAIRS_ATTENDANCE_SDB: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    STUDENT_AFFAIRS_ATTENDANCE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    STUDENT_AFFAIRS_ON_LEAVE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    STUDENT_AFFAIRS_ATTENDANCE_GATE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    STUDENT_AFFAIRS_ATTENDANCE_CONFIG: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    TEAM_BUILDING_LEADERBOARD: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    TEAM_BUILDING_POINT_HISTORY: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    TEAM_BUILDING_SURVEY: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    EVENT_NOTIFICATION_MANAGE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    TUITION_PROCESS_TRANSACTION_FEE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    TUITION_REPORT_SERVICE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    TUITION_CAMPAIGN: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    TUITION_TRANSACTION: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    TUITION_SETTING: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ENROLL_NOTICE_STUDENT_SUBMISSION: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ENROLL_NOTICE_PREREGISTER: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    USER_STUDENT_MANAGE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    USER_STUDENT_ADMISSION: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    USER_TEACHER: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    USER_STAFF: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    USER_PARENT: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    USER_LOGIN_STATISTIC: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    SEGMENT_USER_LIST: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BUS_OPERATE_REPORT_SERVICE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BUS_OPERATE_TRIP: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BUS_OPERATE_VEHICLE_CHECKINFO: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BUS_OPERATE_CONFIG_SERVICE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BUS_OPERATE_ARRANGE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BUS_MANAGE_SERVICE_REGISTER: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BUS_MANAGE_VEHICLE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BUS_MANAGE_MONITOR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BUS_MANAGE_DRIVER: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    BUS_MANAGE_ROUTE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    FEEDBACK_GENERAL: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    FEEDBACK_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    FOOD_STATISTICAL: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    FOOD_REQUEST: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    FOOD_LIST_REGISTER: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    FOOD_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    FOOD_CHECKIN: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    GIAOVU_HOCVU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    GIAOVU_TH_DIEM: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    GIAOVU_DIEM: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    GIAOVU_BOMON: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    GIAOVU_TKB: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    GIAOVU_CAMPAIGN_FEEDBACK: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    HRM_SALARY_PAYSLIP: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LMS_COURSES: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LMS_LESSON_LIST: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    LMS_SETTINGS: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ACTIVITY_HISTORY_LIST: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    ACTIVITY_HISTORY_USER: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    PBF_STONE_SOLID: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    PBF_STONE_OUTLINE: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    PBF_STONE_OUTLINE_SIDEBAR: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    PBF_STONE_OTHER_MENU: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    PBF_STONE_SUPPLIES: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    PBF_STONE_PLAN: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    PBF_STONE_REPORT: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
    PBF_STONE_SETTING: import("react").FC<import("react").SVGProps<SVGSVGElement>>;
};
